div#header div.menu {
	padding:100px 0  0 50px;
}
div#main div.menu {
	padding:6px 0 0 50px;
	float:left;
	width:auto;
	/* width: 195px; */
}
div.menu ul li.CSSbutton a span {
	display:block;
}
div.menu ul li {
	padding: 3px 0;
	font-family: "Helvetica Neue";
	font-weight: 100;
	font-size: 1.3rem;
	letter-spacing: 0.05rem;
	text-decoration: none;
	color: #fff;
}

div.menu ul li a:hover,
#kontakt-menu a:hover,
#impressum-menu a:hover,
#datenschutz-menu a:hover
.isActive a{
	color: #00aa00 !important;
}


div.menu ul li.CSSbutton a {
	height:18px;
	width:auto;
	/*width: 220px;*/
	display:block;
	text-decoration: none;
	color: #fff;
}


div.menu ul li#curriculum-menu.CSSbutton a {background-position:0 -20px;}
div.menu ul li#qualifikationen-menu.CSSbutton a {background-position:0 -40px;}
div.menu ul li#referenzen-menu.CSSbutton a {background-position:0 -60px;}
div.menu ul li#schwerpunkte-menu.CSSbutton a {background-position:0 -80px;}
div.menu ul li#netzwerk-menu.CSSbutton a {background-position:0 -100px;}
div.menu ul li#kontakt-menu.CSSbutton a {background-position:0 -120px;}
div.menu ul li#impressum-menu.CSSbutton a {background-position:0 -140px;}
#kontakt div.menu ul li#kontakt-menu.CSSbutton a {background-position:0 -160px;}
#kontakt div.menu ul li#impressum-menu.CSSbutton a {background-position:0 -180px;}
#impressum div.menu ul li#kontakt-menu.CSSbutton a {background-position:0 -160px;}
#impressum div.menu ul li#impressum-menu.CSSbutton a {background-position:0 -180px;}

div.menu ul li#home-menu.CSSbutton a:hover {background-position:-197px 0;}
div.menu ul li#curriculum-menu.CSSbutton a:hover {background-position:-197px -20px;}
div.menu ul li#qualifikationen-menu.CSSbutton a:hover {background-position:-197px -40px;}
div.menu ul li#referenzen-menu.CSSbutton a:hover {background-position:-197px -60px;}
div.menu ul li#schwerpunkte-menu.CSSbutton a:hover {background-position:-197px -80px;}
div.menu ul li#netzwerk-menu.CSSbutton a:hover {background-position:-197px -100px;}
div.menu ul li#kontakt-menu.CSSbutton a:hover  {background-position:-197px -120px;}
div.menu ul li#impressum-menu.CSSbutton a:hover {background-position:-197px -140px;}
#kontakt div.menu ul li#impressum-menu.CSSbutton a:hover {background-position:-197px -140px;}
#impressum div.menu ul li#kontakt-menu.CSSbutton a:hover {background-position:-197px -120px;}

div.menu ul li#home-menu.CSSbutton.isActive a {background-position:-197px 0;}
div.menu ul li#curriculum-menu.CSSbutton.isActive a {background-position:-197px -20px;}
div.menu ul li#qualifikationen-menu.CSSbutton.isActive a {background-position:-197px -40px;}
div.menu ul li#referenzen-menu.CSSbutton.isActive a {background-position:-197px -60px;}
div.menu ul li#schwerpunkte-menu.CSSbutton.isActive a {background-position:-197px -80px;}
div.menu ul li#netzwerk-menu.CSSbutton.isActive a {background-position:-197px -100px;}
#impressum div.menu ul li#impressum-menu.CSSbutton.isActive a {background-position:-197px -140px;}
#kontakt div.menu ul li#kontakt-menu.CSSbutton.isActive a {background-position:-197px -120px;}


#kontakt-menu a,
#impressum-menu a,
#datenschutz-menu a{
	color: #000;
}

#impressum #kontakt-menu a,
#impressum #impressum-menu a,
#impressum #datenschutz-menu a,
#kontakt #kontakt-menu a,
#kontakt #impressum-menu a,
#kontakt #datenschutz-menu a,
#datenschutz #datenschutz-menu a,
#datenschutz #impressum-menu a,
#datenschutz #kontakt-menu a{
	color: #fff !important;
}

#impressum #kontakt-menu a:hover,
#impressum #impressum-menu a:hover,
#impressum #datenschutz-menu a:hover,
#kontakt #kontakt-menu a:hover,
#kontakt #impressum-menu a:hover,
#kontakt #datenschutz-menu a:hover,
#datenschutz #datenschutz-menu a:hover,
#datenschutz #impressum-menu a:hover,
#datenschutz #kontakt-menu a:hover{
	color: #00aa00 !important;
}

#kontakt #kontakt-menu a:hover,
#impressum #kontakt-menu a:hover,
#impressum #impressum-menu a:hover,
#kontakt #impressum-menu a:hover{

}

body#kontakt a,
body#impressum a,
body#datenschutz a{
	color: #000;
}

body#datenschutz #content a,
body#kontakt #content a,
body#impressum #content a{
	color: #fff;
}
